Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:26 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation pooja bhatia 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pooja bhatia Bot:  Hi Pooja Bhatia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638143421 Bot:   
 Your order status is  :  
 
 If you have not received your order, Home Delivery takes 2 to 3 days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050-5547919  
          08:19 AM, 03rd Mar      

              
 pooja bhatia 
                   Ok           08:19 AM, 03rd Mar      

            
 Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:20 AM, 03rd Mar 

            
 Saeedurrahman                   How can i assist you?           08:20 AM, 03rd Mar 

              
 pooja bhatia 
                   Hi Saeed           08:20 AM, 03rd Mar      

              
 pooja bhatia 
                   I have place a homedelivery order on 27th Feb           08:20 AM, 03rd Mar      

            
 Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:21 AM, 03rd Mar 

              
 pooja bhatia 
                   It shows out for delivery since 2 days but no sign of my order           08:21 AM, 03rd Mar      

              
 pooja bhatia 
                   9638143421           08:21 AM, 03rd Mar      

              
 pooja bhatia 
                   Noone has even called me for the delivery and the tracking says address issue           08:22 AM, 03rd Mar      

              
 pooja bhatia 
                   How is that possible           08:22 AM, 03rd Mar      

            
 Saeedurrahman                   Please stay on hold while I retrieve the information.           08:22 AM, 03rd Mar 

              
 pooja bhatia 
                   Ok           08:23 AM, 03rd Mar      

            
 Saeedurrahman                   Our courier partner tried to contact you on 971505547919 for the delivery           08:24 AM, 03rd Mar 

            
 Saeedurrahman                   is that your's contact number?           08:24 AM, 03rd Mar 

              
 pooja bhatia 
                   No none has called me           08:25 AM, 03rd Mar      

              
 pooja bhatia 
                   Yes this is my number           08:25 AM, 03rd Mar      

              
 pooja bhatia 
                   I have answered all my calls           08:25 AM, 03rd Mar      

              
 pooja bhatia 
                   This is not the first time i have ordered from MAX           08:26 AM, 03rd Mar      

              
 pooja bhatia 
                   Never faced any issue           08:26 AM, 03rd Mar      

            
 Saeedurrahman                   We apologize for the inconvenience you have faced.           08:27 AM, 03rd Mar 

            
 Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:27 AM, 03rd Mar 

              
 pooja bhatia 
                   So should i expect it today?           08:27 AM, 03rd Mar      

            
 Saeedurrahman                   do you have any further query ?           08:27 AM, 03rd Mar 

              
 pooja bhatia 
                   When will it be delivered?           08:27 AM, 03rd Mar      

            
 Saeedurrahman                   we wili write you back on your email  [email-masked]           08:27 AM, 03rd Mar 

              
 pooja bhatia 
                   Ok           08:28 AM, 03rd Mar      

              
 pooja bhatia 
                   Thank you           08:28 AM, 03rd Mar      

            
 Saeedurrahman                   We will try to belivere the order asap           08:28 AM, 03rd Mar 

            
 Saeedurrahman                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          08:28 AM, 03rd Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180453